Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 14:56:02 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">As per my conversation today with your call center agent, I will be waiting your email confirmation on starting the refund process for my order as I will not make any new order until I receive it.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Rand </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 23, 2020, 1:13 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rand,</div>
<div dir="ltr">
<div> </div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for your prompt reply.</div>
<div style="box-sizing:border-box;word-break:break-word">
<br>We sincerely apologise for the inconvenience caused to you, but this is not typical of the experience we offer.<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We will forward your feedback to our concern team and they are going to make sure you get your products on time for your future purchases.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would like to inform you that your order has been returned back to warehouse and we will process the refund for the same as soon as possible. Do place a new order again with us so we will deliver it you.</div>
<div><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/743142